﻿/*
    Customize theme color to cupertino color
*/

/*@import "_oc_wizard_var.scss";
@import "_oc_wizard_mixins.scss";
@import "client_variables.scss";*/

/*COLORS
    $white: #FFFFFF;
$black: #000000;

$grey1: #F0F0F0;
$grey2: #E8E8E8;
$dark1: #001A3B;
$dark2:#424245;
$rust: #802F2D;
$yellow: #EED484;
$navy: #002554;
$midnight: #001A3B;
$lightblue: #C8D8EB;*/

.btn-outline-primary {
    border-color: #001A3B;
    color: #001A3B;
}

.btn-primary {
    background-color: #001A3B;
    border-color: #001A3B;
    color: white;
}

.btn-outline-primary:hover,
    .btn-primary:hover {
        background-color: #C8D8EB;
        border-color: #C8D8EB;
        color: #000000;
    }

/* For temp waiver */
@media print {
    .d-print-none {
        display: none !important;
    }

    input.form-control {
        border: none;
        background-color: transparent;
        padding-left: 0;
    }

    .form-check-input {
        display: inline-block !important;
    }

    .signature-section {
        margin-top: 3rem;
    }
}

/*footer*/
.col-xs-12 { /*the navigation now from the screen end to end*/
    width: 100%;
}

[class*=" col-"], [class^="col-"] { 
    float: left;
    box-sizing: border-box;
    padding-right: 1%;
    padding-left: 1%;
}

footer {
    display: block;
}

.footer-outer-container {
    overflow-x: hidden;
}

.footer-outer-container {
    background-color: #F0F0F0;
    position: relative;
}

@media (min-width: 992px) {
    .footer-outer-container {
        /*overflow-x: hidden;*/
        padding: 58px 10px 82px 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .footer-outer-container {
        /*overflow-x: hidden;*/
        padding: 30px 18px 10px 13px;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .footer-outer-container {
        /*overflow-x: hidden;*/
        padding: 30px 15px 10px 13px;
    }
}

@media (max-width: 479px) {
    .footer-outer-container {
        /*overflow-x: hidden;*/
        padding: 15px;
    }
}

/*footer-container*/
@media (min-width: 992px) {
    .footer-container {
        /*overflow-x: visible;*/
        max-width: 1140px;
    }
}

.footer-container {
    margin: 0 auto;
    position: relative;
    word-wrap: break-word;
}

.footer-first-row .grid-pad, .footer-second-row .grid-pad {
    padding: 0;
}

.footer-first-row .grid {
    margin: 0 -1%;
    box-sizing: border-box;
}

@media (min-width: 992px) {
    .footer-outer-container.footer-first-row .grid > div {
        margin-bottom: 0px;
    }
}

@media (min-width: 992px) {
    .col-lg-3 {
        width: 25%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .col-m-6 {
        width: 50%;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .col-s-6 {
        width: 50%;
    }
}

.footer-container p {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 5px;
    color: #001A3B;
    font-size: 1.125em;
    font-family: inherit;
    font-weight: normal;
    font-style: normal;
    margin: 10px 0px 10px 0px;
}

/*Contact Us & Quick Links*/
h3.footer-title {
    font-family: inherit;
    border-bottom: 0px none #5C5C5C;
    color: #001A3B;
    font-size: 1.375em;
    font-weight: bold;
    font-style: normal;
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 8px 0px;
}

.footer-container a {
    color: #001A3B;
    font-size: 1.125em;
    font-family: inherit;
    font-weight: normal;
    font-style: normal;
}

.contact-us-footer-widget a,
.contact-us-footer-widget .opens-in-new-tab {
    text-decoration: none;
}

.footer-container p a {
    font-size: 1em;
}

ul.footer-links {
    list-style: none outside none;
    padding: 0;
}

.footer-links {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 5px;
}

ul {
    margin: 10px 0px 20px 0px;
}

    ul.footer-links a {
        text-decoration: none;
    }

/*footer-second-row*/
@media (min-width: 992px) {
    .footer-outer-container.footer-second-row {
        padding: 7px 15px 80px 15px;
    }
}

.footer-outer-container.footer-second-row {
    background-color: #F0F0F0;
}

.footer-secondary-links {
    color: #001A3B;
    font-family: inherit;
    font-size: 1.125em;
    font-weight: normal;
    font-style: normal;
}

@media (min-width: 768px) {
    .col-m-7 {
        width: 58.3333%;
    }
}

div.footer-secondary-links > div:first-child a {
    text-decoration: none;
}

.footer-container .footer-secondary-links a {
    color: rgb(0, 26, 59);
}

.footer-secondary-links a {
    font-size: 1em;
}

@media (min-width: 768px) {
    .col-m-5.powered-by {
        float: right;
    }
}

@media (min-width: 768px) {
    .powered-by {
        margin-top: 0;
    }
}

@media (min-width: 768px) {
    .col-m-5 {
        width: 41.6667%;
    }
}

@media (max-width: 520px) {
    .right {
        float: none;
        max-width: 181px;
        margin-top: 20px;
    }
}

.right {
    float: right;
}

/*SOCIAL MEDIA*/
@media (min-width: 480px) {
    ul.social-media-links {
        max-width: 200px;
    }
}

ul.social-media-links {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

    ul.social-media-links.social-media-links li {
        min-height: 0px;
    }

    ul.social-media-links li:first-child a {
        width: 60px;
        border-radius: 4px;
    }

@media (min-width: 480px) {
    ul.social-media-links li a {
        margin-right: 5px;
        margin-bottom: 5px;
    }
}

ul.social-media-links li a {
    margin-left: 0px;
    font-size: 0px;
    height: 60px;
    background-color: rgb(0, 37, 84);
    position: relative;
    border-bottom: 4px solid rgb(0, 37, 84);
}

ul.social-media-links li a {
    display: block;
}

    ul.social-media-links li a i {
        margin: 0;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%) scale(1.2);
    }

    ul.social-media-links li a i {
        width: 30px;
        height: 30px;
    }

    ul.social-media-links li a i {
        position: absolute;
        display: block;
        float: left;
    }

    ul.social-media-links li a i {
        background-image: url(CupertinoCity-Granicus-20_2024-11-14_21-40-55/Files/sprite-general-boilerplate.svg?t=638666527213855708);
        background-size: 600px 600px;
        background-color: transparent;
        border-radius: 2px;
    }


/*SOCIAL MEDIA END*/